Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 1196)
@@ -25,11 +25,12 @@
 //
 //
-// $Id: G4He3GEMProbability.cc,v 1.4 2006/06/29 20:22:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4He3GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
 // by V. Lara (Nov 1999)
 //
-
+// J.M. Quesada (July 2009) C's and k's  values according to Furihata's paper 
+// (based on notes added on proof in Dostrovskii's paper)
 
 #include "G4He3GEMProbability.hh"
@@ -70,7 +71,14 @@
 }
 
+//JMQ 190709 C's values from Furihata's paper 
+//(notes added on proof in Dostrovskii's paper) 
+G4double G4He3GEMProbability::CCoeficient(const G4double/* aZ*/) const
+{
+    return 0.;
+}
 
-G4double G4He3GEMProbability::CCoeficient(const G4double aZ) const
-{
+
+//G4double G4He3GEMProbability::CCoeficient(const G4double aZ) const
+//{
     // Data comes from 
     // Dostrovsky, Fraenkel and Friedlander
@@ -81,17 +89,17 @@
     //	G4double Calpha[5] = { 0.10, 0.10, 0.10, 0.08, 0.06};
     // C for He3 is equal to C for alpha times 4/3
-    G4double C = 0.0;
+//    G4double C = 0.0;
 	
 	
-    if (aZ <= 30) {
-        C = 0.10;
-    } else if (aZ <= 50) {
-        C = 0.1 + -((aZ-50.)/20.)*0.02;
-    } else if (aZ < 70) {
-        C = 0.08 + -((aZ-70.)/20.)*0.02;
-    } else {
-        C = 0.06;
-    }
-    return C*(4.0/3.0);
-}
+//    if (aZ <= 30) {
+//        C = 0.10;
+//    } else if (aZ <= 50) {
+//        C = 0.1 + -((aZ-50.)/20.)*0.02;
+//   } else if (aZ < 70) {
+//        C = 0.08 + -((aZ-70.)/20.)*0.02;
+//    } else {
+//        C = 0.06;
+//    }
+//    return C*(4.0/3.0);
+//}
 
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4He6GEMProbability.cc,v 1.5 2006/06/29 20:22:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4He6GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4He8GEMProbability.cc,v 1.4 2006/06/29 20:22:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4He8GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Li6GEMProbability.cc,v 1.5 2006/06/29 20:22:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Li6GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Li7GEMProbability.cc,v 1.5 2006/06/29 20:22:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Li7GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Li8GEMProbability.cc,v 1.5 2006/06/29 20:22:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Li8GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Li9GEMProbability.cc,v 1.5 2006/06/29 20:22:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Li9GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg22GEMProbability.cc,v 1.4 2006/06/29 20:22:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg22GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg23GEMProbability.cc,v 1.4 2006/06/29 20:22:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg23GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg24GEMProbability.cc,v 1.5 2006/06/29 20:22:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg24GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg25GEMProbability.cc,v 1.5 2006/06/29 20:22:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg25GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg26GEMProbability.cc,v 1.4 2006/06/29 20:22:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg26GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg27GEMProbability.cc,v 1.4 2006/06/29 20:22:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg27GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Mg28GEMProbability.cc,v 1.4 2006/06/29 20:22:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Mg28GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N12GEMProbability.cc,v 1.5 2006/06/29 20:22:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N12GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N13GEMProbability.cc,v 1.5 2006/06/29 20:22:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N13GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N14GEMProbability.cc,v 1.5 2006/06/29 20:22:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N15GEMProbability.cc,v 1.5 2006/06/29 20:22:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N16GEMProbability.cc,v 1.5 2006/06/29 20:22:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4N17GEMProbability.cc,v 1.4 2006/06/29 20:22:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4N17GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Na21GEMProbability.cc,v 1.5 2006/06/29 20:22:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Na21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Na22GEMProbability.cc,v 1.5 2006/06/29 20:22:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Na22GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Na23GEMProbability.cc,v 1.5 2006/06/29 20:22:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Na23GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Na24GEMProbability.cc,v 1.4 2006/06/29 20:23:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Na24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Na25GEMProbability.cc,v 1.4 2006/06/29 20:23:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Na25GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne18GEMProbability.cc,v 1.5 2006/06/29 20:23:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne19GEMProbability.cc,v 1.5 2006/06/29 20:23:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne20GEMProbability.cc,v 1.5 2006/06/29 20:23:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne20GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne21GEMProbability.cc,v 1.5 2006/06/29 20:23:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne22GEMProbability.cc,v 1.4 2006/06/29 20:23:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne22GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne23GEMProbability.cc,v 1.4 2006/06/29 20:23:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne23GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Ne24GEMProbability.cc,v 1.4 2006/06/29 20:23:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4Ne24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4NeutronGEMChannel.cc,v 1.4 2006/06/29 20:23:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4NeutronGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4NeutronGEMProbability.cc,v 1.4 2006/06/29 20:23:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4NeutronGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O14GEMProbability.cc,v 1.5 2006/06/29 20:23:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O15GEMProbability.cc,v 1.5 2006/06/29 20:23:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O16GEMProbability.cc,v 1.5 2006/06/29 20:23:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O17GEMProbability.cc,v 1.5 2006/06/29 20:23:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O17GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O18GEMProbability.cc,v 1.5 2006/06/29 20:23:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O19GEMProbability.cc,v 1.5 2006/06/29 20:23:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4O20GEMProbability.cc,v 1.4 2006/06/29 20:23:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4O20GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1055)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4ProtonGEMChannel.cc,v 1.4 2006/06/29 20:23:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4ProtonGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Hadronic Process: Nuclear De-excitations
